please help me to run my new laravel project

  composer-php, laravel, php, php-8

i installed composer and have php 8 but after creating first laravel project, am facing this error. Where ever i make project, i face this same error

PHP Warning: require(C:Program Filesxampphtdocslaravelmyappp/vendor/autoload.php): Failed to open stream: No such file or directory in C:Program Filesxampphtdocslaravelmyapppartisan on line 18 PHP Fatal error: Uncaught Error: Failed opening required 'C:Program Filesxampphtdocslaravelmyappp/vendor/autoload.php' (include_path='.;C:phppear') in C:Program Filesxampphtdocslaravelmyapppartisan:18 Stack trace: #0 {main} thrown in C:Program Filesxampphtdocslaravelmyapppartisan on line 18```

Source: Laravel

Leave a Reply